/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_appearance': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M285.35 0h3.97c4.46.54 8.11 3.4 10.95 6.71 17.26 17.4 34.65 34.68 52.01 51.98 5.18 5.1 4.02 12.74 4.02 19.31-1.22 17.36 2.54 35.67-2.01 52.42-26.15 27.45-53.54 53.91-80.29 80.85-.05 14.53.09 29.07-.07 43.61 12.74 13.27 26.38 25.74 38.8 39.28 8.81 11.47-7.23 27.75-18.85 19.08-14.89-13.73-28.77-28.62-43.28-42.77-5.35-5.1-4.03-12.86-4.11-19.48 1.1-17.17-2.26-35.17 1.75-51.83 25.84-27.96 53.95-54.02 80.43-81.47.47-14.46.02-29 .22-43.49-17.07-17.3-34.51-34.26-51.53-51.6-7.16-7.52-2.19-21.1 7.99-22.6z"/><path pid="1" d="M209.94 42.94c10.28-10.9 29.29-14.52 40.99-3.81 13.6 13.37 27.1 26.87 40.49 40.45 10.46 11.47 7.22 30.2-3.4 40.42-65.79 65.89-131.68 131.67-197.52 197.51-9.75 11.93-28.94 18.32-42.1 8.15C34.55 312.87 21.71 299 8.15 285.9c-4.22-3.82-6.9-8.98-8.15-14.49v-8.53c.84-8.58 5.62-16.26 11.9-21.97 66.01-65.99 131.96-132.05 198.04-197.97zM348.16 309.83c18.37 18.35 36.77 36.67 55.09 55.07 3.81 4.39 7.5 9.73 7.13 15.81l.62-2.8v8.16c-.51 11.94-9.86 22.25-21.32 24.93h-11.34c-7.19-1.38-13.18-6.07-17.97-11.4-17.05-16.97-33.92-34.13-51.11-50.96 13.1-12.79 26.04-25.77 38.9-38.81z"/></g>'
  }
})
